<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>
        <OutputType>Library</OutputType>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Otus.DBLearning.Domain\Otus.DBLearning.Domain.csproj" />
    </ItemGroup>

</Project>
